Is there any chance that in the near future Sencha Test will work with up-to-date Node.js? It seems that now (ST 2.3.0) v7 is the highest version that can be used. This makes it difficult to work sometimes, because I have to swith between node versions all the time, using nvm.